#fw-section-featured-collection-85e939d5-c70d-4fb0-8a7e-bfaaab630ca0 {
--color-primary: #191b1d;
--color-primary-rgb: 25, 27, 29;
--color-background: #b89e14;
--color-background-rgb: 184, 158, 20;
--color-on-background: #191b1d;
--color-on-background-rgb: 25, 27, 29;
--color-on-primary: #b89e14;
--color-on-primary-rgb: 184, 158, 20;
--color-product-image-background: #191b1d;
--color-background-brightness: 150;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #191b1d;
--primary-btn-text: #b89e14;
--primary-btn-border-color: #191b1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #191b1d;
--secondary-btn-border-color: #191b1d;

}
#fw-section-featured-product-e27e70b1-13a5-4cca-a73d-e9c148673c42 {
--color-primary: #191b1d;
--color-primary-rgb: 25, 27, 29;
--color-background: #b89e14;
--color-background-rgb: 184, 158, 20;
--color-on-background: #191b1d;
--color-on-background-rgb: 25, 27, 29;
--color-on-primary: #b89e14;
--color-on-primary-rgb: 184, 158, 20;
--color-product-image-background: #191b1d;
--color-background-brightness: 150;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #191b1d;
--primary-btn-text: #b89e14;
--primary-btn-border-color: #191b1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #191b1d;
--secondary-btn-border-color: #191b1d;

}
#fw-section-collections-list-d9b126b2-c2b0-4032-a00a-a40f965f1e22 {
--color-primary: #191b1d;
--color-primary-rgb: 25, 27, 29;
--color-background: #b89e14;
--color-background-rgb: 184, 158, 20;
--color-on-background: #191b1d;
--color-on-background-rgb: 25, 27, 29;
--color-on-primary: #b89e14;
--color-on-primary-rgb: 184, 158, 20;
--color-product-image-background: #191b1d;
--color-background-brightness: 150;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #191b1d;
--primary-btn-text: #b89e14;
--primary-btn-border-color: #191b1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #191b1d;
--secondary-btn-border-color: #191b1d;

}












#fw-section-collection-template-collection-default {
--color-primary: #191b1d;
--color-primary-rgb: 25, 27, 29;
--color-background: #b89e14;
--color-background-rgb: 184, 158, 20;
--color-on-background: #191b1d;
--color-on-background-rgb: 25, 27, 29;
--color-on-primary: #b89e14;
--color-on-primary-rgb: 184, 158, 20;
--color-product-image-background: #191b1d;
--color-background-brightness: 150;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #191b1d;
--primary-btn-text: #b89e14;
--primary-btn-border-color: #191b1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #191b1d;
--secondary-btn-border-color: #191b1d;

}



#fw-section-text-carousel-98f21b6b-3764-40dc-89a4-c9a728970b3e {
--color-primary: #191b1d;
--color-primary-rgb: 25, 27, 29;
--color-background: #b89e14;
--color-background-rgb: 184, 158, 20;
--color-on-background: #191b1d;
--color-on-background-rgb: 25, 27, 29;
--color-on-primary: #b89e14;
--color-on-primary-rgb: 184, 158, 20;
--color-product-image-background: #191b1d;
--color-background-brightness: 150;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #191b1d;
--primary-btn-text: #b89e14;
--primary-btn-border-color: #191b1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #191b1d;
--secondary-btn-border-color: #191b1d;

}
#fw-section-featured-collection-0 {
--color-primary: #191b1d;
--color-primary-rgb: 25, 27, 29;
--color-background: #b89e14;
--color-background-rgb: 184, 158, 20;
--color-on-background: #191b1d;
--color-on-background-rgb: 25, 27, 29;
--color-on-primary: #b89e14;
--color-on-primary-rgb: 184, 158, 20;
--color-product-image-background: #191b1d;
--color-background-brightness: 150;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #191b1d;
--primary-btn-text: #b89e14;
--primary-btn-border-color: #191b1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #191b1d;
--secondary-btn-border-color: #191b1d;

}





#fw-section-product-product-default {
--color-primary: #191b1d;
--color-primary-rgb: 25, 27, 29;
--color-background: #b89e14;
--color-background-rgb: 184, 158, 20;
--color-on-background: #191b1d;
--color-on-background-rgb: 25, 27, 29;
--color-on-primary: #b89e14;
--color-on-primary-rgb: 184, 158, 20;
--color-product-image-background: #191b1d;
--color-background-brightness: 150;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #191b1d;
--primary-btn-text: #b89e14;
--primary-btn-border-color: #191b1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #191b1d;
--secondary-btn-border-color: #191b1d;

}
#fw-section-product-recommendations-product-default {
--color-primary: #191b1d;
--color-primary-rgb: 25, 27, 29;
--color-background: #b89e14;
--color-background-rgb: 184, 158, 20;
--color-on-background: #191b1d;
--color-on-background-rgb: 25, 27, 29;
--color-on-primary: #b89e14;
--color-on-primary-rgb: 184, 158, 20;
--color-product-image-background: #191b1d;
--color-background-brightness: 150;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #191b1d;
--primary-btn-text: #b89e14;
--primary-btn-border-color: #191b1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #191b1d;
--secondary-btn-border-color: #191b1d;

}